Il y a quelques temps, je pestais sur le fait que le Plugin Flash de Google Chrome en version stable ne fonctionnait plus.

La solution trouvée étant alors d'utiliser Google Chrome en version unstable.

Seulement voilà, depuis ce temps j'ai de plus en plus souvent l'erreur suivante: "Page Web inaccessible"

Google-Maps.png

avec le code d'erreur: ERR_SPDY_INADEQUATE_TRANSPORT_SECURITY

En clair (si je comprends bien) le navigateur Web de Google ne fait pas confiance aux sites ... de Google ! C'est pas beau ça !!!

Donc quand je vais sur google.fr ou Google Maps, j'ai cette erreur une fois sur deux ou sur trois. C'est quand même assez fatiguant ...

D'autant plus que le navigateur fonctionne, c'est à dire que si j'entre l'URL http://www.yahoo.fr, j'accède bien à la page d'accueil de Yahoo. Mais comme le navigateur Google Chrome n'aime pas la saisie d'URL dans la barre d'adresse et que toute saisie est envoyée comme mot clé au moteur de recherche de Google, j'ai du mal à saisir une adresse étant donné que Google Chrome corrige en permanence ce que je saisis !

Donc, je crois que je vais sérieusement réfléchir à me passer une bonne fois pour toutes de Google Chrome, comme cela a été le cas avec Microsoft Windows il y a de cela presque 10 ans, et utiliser uniquement Mozilla Firefox. C'est peut-être également l'occasion de faire un inventaire des différents navigateurs Web sérieux et libres sur Debian.